Nuked Klan Multiple SQL Injection Vulnerabilities

Bugtraq ID: 15181
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 24 2005 12:00AM
Updated: Oct 24 2005 12:00AM
Credit: papipsycho@hotmail.com is credited with the discovery of this vulnerability.
Vulnerable: Nuked-Klan Nuked-Klan 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus